Page MenuHomePhabricator

ThankYou screen text running wider than modal
Closed, ResolvedPublicBUG REPORT

Description

Environment
Browser: IE11

Expected Behavior
Should probably wrap within in available width.

Event Timeline

Restricted Application added a project: Wikidata. · View Herald TranscriptMay 28 2020, 1:52 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

@Lydia_Pintscher Feels weird to poke you about this as an individual but there does not seem to be an intake process I trust - I guess we should have one given the product will soon be in production. Triage please.

Lydia_Pintscher triaged this task as Medium priority.May 31 2020, 9:09 AM
Lydia_Pintscher moved this task from Incoming to Ready to estimate on the Wikidata-Bridge board.

Uh yeah that doesn't look right :D
Setting to medium because it is in a very central place of the default workflow but only seems to be happening in some browsers.

I think this needs a similar fix as for ReportIssue in this commit. At least, the max-width seems to fix the issue in IE11.

Change 602725 had a related patch set uploaded (by Lucas Werkmeister (WMDE); owner: Lucas Werkmeister (WMDE)):
[mediawiki/extensions/Wikibase@master] bridge: fix text with in ThankYou screen

https://gerrit.wikimedia.org/r/602725

Maintenance_bot moved this task from incoming to in progress on the Wikidata board.Jun 6 2020, 5:15 PM

Change 602725 merged by jenkins-bot:
[mediawiki/extensions/Wikibase@master] bridge: fix text width in ThankYou screen

https://gerrit.wikimedia.org/r/602725